
Showroom Mobile Banking - Bug #14914

IB&MB - split-bills - Convert to ngrx data

25 November 2022 03:19 PM - chok yee fan

Status: Closed Start date: 25 November 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

------

Currently not using ngrx data.

Expected

------

Use ngrx data.

History

#1 - 15 December 2022 11:09 AM - Axel Sidharta

- Status changed from New to Resolved

- Assignee changed from Axel Sidharta to Hoo Dextor

r220433 | axel | 2022-12-15 10:07:34 WIB

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/split-bills/split-bills.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/split-bills/split-bills.ts

Bug #14914 change to ngrx

----------------------------------------------------------------------------

#2 - 27 December 2022 10:10 AM - Wui Ling Chai

- Status changed from Resolved to Feedback

- Assignee changed from Hoo Dextor to chok yee fan

MB Issue:

When the "Split Bill" button is clicked, the error message appeared

Steps:

1.    Login

2.    Dashboard -> Split Bill

3.    Error msg pop up [Status Text: no res]

Expected outcome:

Able to view the "Split Bill" page

Possible Solution: -
https://dev.silverlakemobility.com/redmine/issues/14914


#3 - 03 January 2023 10:52 AM - chok yee fan

- Assignee changed from chok yee fan to Axel Sidharta

please refer https://dev.silverlakemobility.com/redmine/issues/14914#note-2 to simulate the issue

#4 - 03 January 2023 02:04 PM - chok yee fan

- Assignee changed from Axel Sidharta to Wui Ling Chai

if no problem just change status back to resolved and assignee to hoo pek yong

#5 - 03 January 2023 02:18 PM - Wui Ling Chai

- Status changed from Feedback to Resolved

- Assignee changed from Wui Ling Chai to Hoo Dextor

#6 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed
